# Uses of Class
org.jmol.util.ModulationSet

Packages that use ModulationSet
Package
Description
org.jmol.util

## Uses of ModulationSet in org.jmol.util

Methods in org.jmol.util that return ModulationSet
Modifier and Type
Method
Description
`ModulationSet`
ModulationSet.`calculate(T3 tuv, boolean isQ)`
Calculate r_I internal d-space coordinate of an atom.
`ModulationSet`
ModulationSet.`setMod(String id, P3 r00, P3 r0, int d, Lst<Modulation> mods, M3 gammaE, Matrix[] factors, SymmetryInterface symmetry, int nOps, int iop, Vibration v, boolean isCommensurate)`
A collection of modulations for a specific atom.